<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
<a class="navbar-brand" href="{{path('home')}}">bnb</a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
  <span class="navbar-toggler-icon"></span>
</button>

<div class="collapse navbar-collapse" id="navbarColor02">
  <ul class="navbar-nav mr-auto">
    <li class="nav-item">
      <a class="nav-link"  href="{{path('home')}}">homepage</a>
   </li>
   <li class="nav-item">
     <a class="nav-link"  href="{{path('ads_index')}}">ads</a>
  </li></ul>
  <ul class="navbar-nav ml-auto">
  {%if not app.user %}
    <li class="nav-item">
      <a href="{{ path('account_register' )}}" class="nav-link">register</a>
    </li>
    <li class="nav-item">
      <a href="{{ path('account_login' )}}" class="nav-link">sigin</a>
    </li>
    {%else%}
    <li class="nav-item dropdown">
    <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" id="accountDropdownLink">
      <img src="{{app.user.picture}}" width="30px" height="30px"></a>
    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="accountDropdownLink">
      <a href="{{ path('account_index' )}}" class="dropdown-item">my account</a>
      <a href="{{ path('account_profile' )}}" class="dropdown-item">edit my account</a>
      <a href="{{ path('account_bookings' )}}" class="dropdown-item">my bookings</a>
      <a href="{{ path('ads_create' )}}" class="dropdown-item">create blog</a>
    <div class="dropdown-divider"></div>
    <a href="{{ path('account_logout' )}}" class="dropdown-item">sigout</a>
  </div>
</li>
    {%endif%}

  </ul>
</div>
</nav>

{%for label, messages in app.flashes()%}
<div class="container">
<div class="alert alert-{{label}}">
{%for message in messages %}
{{message}}
{%endfor%}</div></div>
{%endfor%}
